Bug 1576519

Summary: Review Request: golang-github-ema-qdisc - qdisc allows to get queuing discipline information via netlink
Product: [Fedora] Fedora Reporter: Paul Gier <pgier>
Component: Package ReviewAssignee: Robert-André Mauchin 🐧 <zebob.m>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: jdieter, package-review, quantum.analyst, thib, zebob.m
Target Milestone: ---Flags: zebob.m: fedora-review+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: golang-github-ema-qdisc-0-0.1.20180511gitb307c22.fc29 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-02-21 07:33:37 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1534052    
Bug Blocks: 1512702    

Description Paul Gier 2018-05-09 16:21:37 UTC
Spec URL: https://pgier.fedorapeople.org/golang/golang-github-ema-qdisc/golang-github-ema-qdisc.spec
SRPM URL: https://pgier.fedorapeople.org/golang/golang-github-ema-qdisc/golang-github-ema-qdisc-0-1.20180508gitb307c22.fc27.src.rpm
Description: Package qdisc allows to get queuing discipline information via netlink, similarly to what tc -s qdisc show does.
Fedora Account System Username: pgier

This is a dependency of the prometheus node_exporter

Comment 1 Robert-André Mauchin 🐧 2018-05-09 23:02:24 UTC
 - Reduce the Summary length and remove the dot at the end.

 - Split the description to stay below 80 characters per line.

 - Latest version packaged
 - License ok
 - Builds in Mock
 - Conforms to the Packaging Guidelines


Package approved.

Comment 2 Gwyn Ciesla 2018-05-11 15:21:33 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/golang-github-ema-qdisc

Comment 3 Paul Gier 2018-05-11 17:17:08 UTC
Spec file updated based on recommendations.
New rawhide build is complete: https://koji.fedoraproject.org/koji/taskinfo?taskID=26898729

Comment 4 Jonathan Dieter 2018-11-07 18:07:24 UTC
It looks like you've got this into Fedora, so feel free to close this bug.  This will make it more obvious what still needs to be done to get node_exporter into Fedora.

Comment 5 Elliott Sales de Andrade 2020-02-21 07:33:37 UTC
Please close your review requests after you have imported and built the package.